Playstation Vita Hacking News/Overview/FAQ

Discussion in 'PS Vita - Hacking & Homebrew' started by Arizato, Jan 25, 2013.

  1. Tom Bombadildo

    Tom Bombadildo Tom BombaDadlo

    pip Contributor
    20
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 11, 2009
    United States
    I forgot
    Adrenaline itself cannot run from ur0. You can store ISOs on ur0 and uma0, but you can't run the game itself from there. This is because the pspemu basically functions entirely from ux0/pspemu, which obviously isn't in ur0.

    The rest of your questions are answered in bold in the quote.
     
    Haulien likes this.
  2. Haulien

    Haulien Newbie

    Newcomer
    1
    Jan 16, 2016
    Thanks for the reply!

    I'm more after the ability to use pages instead of folders so I can customise the background. The folder bubbles are honestly just ugly!

    Welp, re Adrenaline: that sucks. Oh well, looks like one app is staying on ux0 then!

    Thanks again!
     
  3. gnmmarechal

    gnmmarechal GBAtemp Guru

    Member
    12
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    1 - I'd recommend you keep it, although, iirc, HENkaku Settings no longer rely on molecularShell. I mean, it doesn't hurt to keep it either way.
    2 - Yes, you can.
    3 - Am not aware of any such plugin.

    As for 4, that's something I've never tested, I wouldn't know.
     
    Haulien likes this.
  4. Repairedbee82

    Repairedbee82 Member

    Newcomer
    1
    Oct 26, 2017
    United States
    I have Henhaku on my pvita 3.60 and I want to play "Akiba's beat", but the problem is that it won't allow me to play it because it won't bypass firmware that I set it to hoax around 3.65 and I still get an error of it. Is there a solution to fix it?
     
  5. Tom Bombadildo

    Tom Bombadildo Tom BombaDadlo

    pip Contributor
    20
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 11, 2009
    United States
    I forgot
    No. Games signed with 3.63+ keys cannot be played on 3.60 period.
     
  6. RY0M43CH1Z3N

    RY0M43CH1Z3N GBAtemp Fan

    Member
    2
    Aug 16, 2017
    Spain
    But i hear some games for 3.61+ was changed to use in 3.60 like Steins:Gate 0
     
  7. Tom Bombadildo

    Tom Bombadildo Tom BombaDadlo

    pip Contributor
    20
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 11, 2009
    United States
    I forgot
    You heard wrong. Steins Gate had a JP released that doesn't require 3.61, the patch you're referring to was just a translation using assets from the 3.61 version. This DOES NOT make 3.61+ games playable, you're still using a base game that only required 3.60.
     
    RY0M43CH1Z3N likes this.
  8. RY0M43CH1Z3N

    RY0M43CH1Z3N GBAtemp Fan

    Member
    2
    Aug 16, 2017
    Spain
    Oh, thank you for the explanation. I believe we can use games in 3.61 changing some file or something =_='', my bad.
     
  9. Repairedbee82

    Repairedbee82 Member

    Newcomer
    1
    Oct 26, 2017
    United States
    Okay, maybe I should get a 2nd vita as a legit account then. I have the phat version, but not the slim one. I'll probably get that then. Thank you!
     
  10. NiMR0D9TIN85

    NiMR0D9TIN85 GBAtemp Regular

    Member
    2
    Nov 10, 2014
    Philippines
    Philippines
    hi guys been meaning to log in my new account on my PSVita with Henkaku can i still log in with a henkaku installed?